/* --------------------------------------------------------------

   form.css
   Base pour formulaires
   Cf.: http://contrib.spip.net/3820

-------------------------------------------------------------- */

input,textarea,select,button { font-family: inherit; font-size: 100%; font-weight: inherit; line-height: inherit; }

legend { font-weight: bold; }

/* Hand cursor on clickable input elements */


input[type="submit"],input.submit { color: #FFF; cursor: pointer; margin: 0 0 5% 0; padding: 1.4%; border: solid 1px #1383CF; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #1383CF; text-shadow: 1px 1px 0px rgba(150, 150, 150, 1); }

.action_telecharger {
	color: #FFF;
	cursor: pointer;
	/*margin: 0 0 5% 0;*/
	padding: 1.4%;
	border: solid 1px #1383CF;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #1383CF;
	text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}

#p_cv label.text, #p_lette label.text{
	width:200px;
}

#coordonnee div p.erreur_saisie input{
	border:solid 1px #FF0000 !important;
}

#coordonnee div p.erreur_saisie label.radioCheck{
	color:#FF0000 !important;
}

#coordonnee div p.erreur_saisie label{
	color:#797979 !important;
}

a#telecharger_cv{
	margin-left:14px;
}

input[type="submit"]:active,input.submit:active{ border-color: #ffffff; }
input[type="button"],input.button,
input[type="image"],input.image,
button { cursor: pointer; }

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie fieldset { padding-top: 0; }
.ie6 legend,
.ie7 legend { margin-left: -7px; } /* Preciser la couleur des legend et du fond pour IE/Win */
.ie button,
.ie input.submit,
.ie input.button { position: relative; }

button { width: auto; overflow: visible; } /* Make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

/* Success, info, notice and error/alert boxes (from BluePrint) */

.reponse,
.error,
.alert,
.notice,
.success,
.info     { padding: .8em; margin-bottom: 1.5em; border: 2px solid #ddd; }

.error,
.alert      { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info     { background: #d5edf8; color: #205791; border-color: #92cae4; }

.error a,
.alert a      { color: #8a1f11; }
.notice a   { color: #514721; }
.success a    { color: #264409; }
.info a     { color: #205791; }

/* Print */
@media print {
  form { display: none; }
}
.erreur_saisie{
    color: red !important;
}
/* end */

.formulaire_spip{}
.formulaire_spip p, #col_droite_int .formulaire_spip p{ float: none; text-align: left; }
#col_droite_int .formulaire_spip span{ width: auto; margin: 0; }
.formulaire_spip label { display: inline-block; margin-bottom: 5px; }
